<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>
<body>
    <div class="container jumbotron">
        <div class="row"> <!-- row 1 -->
            <div class="col-sm-12 text-center">
                <h4>Register</h4>
            </div>
        </div>
        <div class="row"> <!-- row 2 -->
            <div class="col-sm-12 "> <!--col 2.1 -->
                <div class="row form-group">
                    <!--col 2.1.1 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>First name</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group">
                    <!--col 2.1.2 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Last name</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group ">
                    <!--col 2.1.3 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Subject</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
            </div>
            
        </div>
        <div class="row"> <!--row 4 -->
            <div class="col-sm-12 text-right">
                <button type="button" class="btn btn-info">Send</button>
                
            </div>          
        </div>
    </div>
</body>
</html>